/* Editor */
.dijitRtl .lucid .dijitEditorIcon {
	background-image: url('images/editor_rtl.gif'); /* editor icons sprite image */
}
.dijitRtl .lucid .dijitDisabled .dijitEditorIcon {
	background-image: url('images/editorDisabled_rtl.gif'); /* editor icons sprite image */
}


/* Toolbar */
.dijitRtl .lucid .dijitToolbar .dijitToolbarSeparator {
	background-image: url('images/editor_rtl.gif');
}
